oRTP 4.3.0

Data Fields
_OrtpStream Struct Reference

## Data Fields
ortp_socket_t | socket
int | sockfamily
int | loc_port
socklen_t | rem_addrlen
struct sockaddr_storage | rem_addr
socklen_t | loc_addrlen
struct sockaddr_storage | loc_addr
struct _RtpTransport * | tr
OrtpBwEstimator | recv_bw_estimator
struct timeval | send_bw_start
struct timeval | recv_bw_start
unsigned int | sent_bytes
unsigned int | recv_bytes
float | upload_bw
float | download_bw
float | average_upload_bw
float | average_download_bw
bctbx_list_t * | aux_destinations
msgb_allocator_t | allocator

The documentation for this struct was generated from the following file:

- rtpsession.h